@media only screen and (max-width: 1400px) {
    
   

}

@media only screen and (max-width: 992px) {
     .search_box input::placeholder {
          font-size: 2.5rem;
     }
     .search_box input{
          font-size: 2.5rem;
     }
     body {
          overflow-y: auto;
     }
     .call_info,.address1{
          width: 100%;
     }
     .real_infoFrm_p1{
          width: 70%;
     }
     .all_user_tbl{
          min-width: 100rem !important;
     }
     .login_form {
          width: 80%;
     }
     .account_itemsBox{
          flex-direction: column;
          height: auto;
     }
}

@media only screen and (max-width: 768px) {
     .search_box input {
          width: 90% !important;
          font-size: 1.5rem;
     }

     .search_box input::placeholder {
          font-size: 1.5rem;
     }
     .account_itemsBox a{
          margin-left: 0.5rem;
     }
     .input_boxs{
          width: 100%;
     }
     .real_infoFrm_p1{
          width: 100%;
     }
     .Ttile_box  h1{
          font-size: 4rem;
          margin-bottom: 3rem;
     }
     .login_form {
          width: 95%;
     }
     .account_itemsBox{
          flex-direction: column;
          height: auto;
     }
}

@media only screen and (max-width: 576px) {
     .home_items,.bagBox {
          width: 25rem !important;
     }

     .search_box input {
          width: 70% !important;
          font-size: 1.5rem;
     }

     .search_box input::placeholder {
          font-size: 1.5rem;
     }
     .side_bar {
          width: 0;
          opacity:0;
     }
     .side_bar.active{
          width: 100px !important;
          opacity:1;
     }
     .Sidebar_btnBox{
          display: block;
          z-index:999999999999;
          
     }
      .account_itemsBox{
           flex-direction: column;
           height: auto;
      }
      .account_itemsBox a{
          margin-bottom: 1rem;
     }
     .real_infoFrm_p1{
          width: 100%;
     }
     .Ttile_box  h1{
          font-size: 3rem;
          margin-bottom: 3rem;
     }
     .Ttile_box  h2{
          font-size: 2rem;
     }
     .joinBox{
          width: 100% !important;
     }
     .login_form {
          width: 100%;
     }

}